---
title: "Food Saving"
date: "2021-04-06T19:00:00+02:00"
lastmod: "2021-04-06T19:00:00+02:00"
about: true
when: "Jeden Mittwoch 18:30-19:00Uhr & Samstags 15:00-15:30Uhr"
events: ["Regelmäßig"]
contact: "foodsavingcelle@riseup.net"
featured: true
---
Die **kostenfreie** Verteilung von gespendeten und geretteten **Lebensmitteln** geht auch nach der Wiedereröffnung der Tafel weiter.  
Spenden? Mitmachen? Wer **mitmachen** oder uns unterstützen möchte, kann sich per Mail melden, sodass wir bei Bedarf nachfragen können.

<!--more-->

### Pressemitteilung 12. Mai 2020

#### Food-Saving macht weitere Verteilungen

Die Initiative "Foodsaving Celle" hat sich ein neues Verteilkonzept überlegt. Nachdem die Tafel wieder geöffnet und damit die Häufigkeit und Menge der Lebensmittelspenden sich auch verringert hat, geht es trotzdem weiter mit öffentlichen Lebensmittelausgaben.


Gerettete Lebensmittel freuen sich nun auf geregelte Öffnungszeiten: Die Foodsaving-Initiative des Vereins Buntes Haus e.V. richtet ab dem heutigen Mittwoch feste Abholtermine ein. Menschen, die gerettete Lebensmittel abholen möchten werden mittwochs von 18:30-19:00 Uhr und samstags von 15:00-15:30 Uhr im Essensladen (analog zum Umsonstladen vielleicht einen cooleren Titel?)am Bunten Haus bedient.


"Es gibt auch nach Wiederöffnung der Tafeln weiterhin sowohl den Bedarf für Unterstützung als auch den Zustand, dass leider immer noch viele Nahrungsmittel im Müll landen. Viele Menschen haben mitbekommen, wie viel Essen immer wieder gerettet wird - und freuen sich über die ökologisch und ökonomisch sinnvolle Verschenkaktion. Vor allem Backwaren haben wir in großen Mengen - mindestens diese gibt es weiterhin Mittwochs und Samstags.

Und wir möchten mit weiteren Betrieben eine Kooperation aufnehmen: Lassen Sie uns gemeinsam eine Alternative aufbauen, sodass weniger im Müll landet und Unterstützung mehr Menschen erreicht!", sagt Nina Singers von der Initiative.

Die Freiwilligen, die die Initiative aufrecht erhalten, wollen mit ihrer Arbeit ein gesellschaftliches Miteinander stärken. "Es gibt immer Menschen, die Unterstützung brauchen und bei der Initiative haben wir auch gelernt, dass viele Leute sich allein fühlen. Als Gesellschaft sollten wir füreinander da sein - egal wo wir wohnen oder wo wir herkommen. Hoffentlich entstehen noch weiter Projekte um zum Beispiel auch die Vereinsamung zu durchbrechen, die für viele gerade in Corona-Zeiten ein großes Problem ist." äußert Singers als ihre Motivation und außerdem als Appell für weitere Initiativen.

Es gibt jetzt keine vorgepackten Taschen mehr. Die Lebensmittelausgabe erfolgt unter Beachtung von Abstands- und Hygieneregeln.

![Zeitungsrtikel](1)

### Pressemitteilung vom 27. März 2020:

Die Celler Tafel, soziale Treffs und Hilfseinrichtungen haben geschlossen. Menschen verlieren ihren Lohn, ihre Arbeit, können Miete und Essen nicht bezahlen – gleichzeitig werden immer noch Unmengen an Lebensmitteln weggeschmissen.

„Wir von Food-Saving-Celle wollen diesen Zustand nicht hinnehmen und diese Verhältnisse ändern. Als eine von vielen solidarischen Möglichkeiten, die alle Menschen umsetzen können, sehen wir die Fortführung unseres Projektes nach dem Motto „Jetzt erst recht!“, sagt Nina aus dem Initiator_innen-Team. „Wir sammeln Essen ein, welches sonst im Müll landet, obwohl es zu gut für die Tonne ist. Diesen Samstag von 17 – 18 Uhr werden wir dieses nun, in Tüten verpackt, auf dem Hof der CD-Kaserne vor dem Bunten Haus verschenken. Läuft es gut, machen wir weiter!“

In den Medien wird berichtet, wie groß die Unterstützung des Staates vor allem für Konzerne und Banken ist. Doch was ist mit den vielen Menschen, die am Rande der Armutsgrenze leben, ihre Miete nicht mehr zahlen können, ohne Unterstützung sind, keine Jobs haben oder sozial isoliert
leben? In Krisensituationen werde noch viel deutlicher, so Food-Saving-Celle, dass dieser Staat eben nicht für alle sorge: “Viele Menschen haben keine Stimme und werden vergessen. Wohnungslose können nicht „#ZuhauseBleiben“, genauso wenig wie Geflüchtete „social distancing“ praktizieren können, die mit vielen Menschen auf zu engem Raum in Unterkünften leben müssen.”

Eine von vielen Möglichkeiten für eine sozialere und ökologischere Welt zu kämpfen ist Lebensmittelrettung, auch Food-Saving genannt. Zu viele Ressourcen werden verschwendet und die Natur zerstört. Gleichzeitig sind Armut und soziale Ausgrenzung traurige Realität, denen nicht erst seit Corona mit Solidarität, Kreativität und gesellschaftlichem Engagement begegnet werden muss und wird.

„Wir von Food-Saving-Celle wollen diesen Zustand nicht hinnehmen und diese Verhältnisse ändern. Als eine von vielen solidarischen Möglichkeiten, die alle Menschen umsetzen können, sehen wir die Fortführung unseres Projektes nach dem Motto „Jetzt erst recht!“, sagt Nina aus dem Initiator_innen-Team. „Wir sammeln Essen ein, welches sonst im Müll landet, obwohl es zu gut für die Tonne ist. Diesen Samstag von 17 – 18 Uhr werden wir dieses nun, in Tüten verpackt, auf dem Hof der CD-Kaserne vor dem Bunten Haus verschenken. Läuft es gut, machen wir weiter!“

Seit Januar wurde mit großem Interesse und vielfältiger Unterstützung das Projekt „FoodSaving Celle“ aufgebaut. Ganz unterschiedliche Menschen sind willkommen, mitzumachen. Wöchentlich werden Lebensmittelspenden auf dem Wochenmarkt und bei einigen Supermärkten eingesammelt. Diese wurden u.a. über den Umsonstladen im Bunten Haus weiter verschenkt, der zur Zeit leider ebenfalls geschlossen ist. Einmal monatlich wird gemeinsam das „Dinner for All“ gekocht und für alle kostenfrei angeboten.

Natürlich wollen die Aktiven sich und alle anderen schützen: Deswegen wird das Essen abgepackt verteilt werden und alle werden gebeten, genügend Abstand voneinander zu halten.

„Sagt Menschen Bescheid, die wenig Geld haben und sich über Obst und Gemüse freuen würden!“ ruft Nina auf, „Engagiert euch, bietet eure Unterstützung an, wenn ihr könnt, sprecht Nachbar_innen und Wohnungslose an, damit sie vom Projekt erfahren. Denn Menschen zu helfen und Unterstützung zu erfahren ist wertvoller für die Gesellschaft als Geld und Banken. Nicht nur während Corona.“


Kontakt:  
Mail: foodsavingcelle@riseup.net  
Instagram: www.instagram.com/foodsavingcelle  
Nebenan.de: https://nebenan.de/places/organizations/6021  
