## Design Möglichkeiten:

Formatierungsbeispiele für Artikelinhalte in Form von Snippets (kleine Beispielschnipsel). 

#### Überschrift
Soll eine Überschrift im Text passieren, schreibe `##` vor den Teile. Eine Unterüberschrift geht mit `###`  
`## Kapitelüberschrift`  
`### Absatzüberschrift`  

#### Fettschrift
Soll etwas **fettschrift** geschrieben werden, schreibe `**` davor und dahinter.  
`**worte in fettschrift**`  

#### Neue Zeile
Soll eine neue Zeile angefangen werden, schreibe zwei Leerzeichen hinter den Satz.  
`Und deshalb [...] könnte so ein Satz enden.··`  

#### Absatz
Soll ein Absatz gemacht werden, lasse eine Zeile zwischen dem ersten und dem neuen Absatz frei.  

#### Links
Eine Link kann einfach so geschrieben werden, allerdings kann man diesen auch gestalten:  
`[Bunteshaus](https://bunteshaus.de)` wird [Bunteshaus](https://bunteshaus.de)  

#### Bilder
Du kannst ein Bild aus dem Ordner des Artikels zum Artikelinhalt hinzufuegen:  
`![Beschreibung des Bildes](3)`  
Das Snippet oben wird and der Stelle eingefuegt, an der das Bild erscheinen soll.  
Die Nummer dadrin ist fortlaufend ab 1. (Das Snippet oben symbolisiert quasi das real zweite Bild im Ordner, da das real erste ja schon in Gebrauch ist.)  

#### Externe Bilder
Du kannst ein Bild aus dem weiten Netz zum Artikelinhalt hinzufügen:  
`![Beschreibung des Bildes](https://www.wikipedia.de/img/Wikipedia-logo-v2-de.svg)`  
Das Snippet oben wird and der Stelle im Text eingefuegt, an der das Bild erscheinen soll.  
Die Nummer dadrin ist fortlaufend ab 1. (Das Snippet oben symbolisiert quasi das zweite Bild im Ordner, da das real erste ja schon in Gebrauch ist.)  

